Dashboard Temp Share Shortlinks Frames API

HTMLify

sign.css
Views: 24 | Author: dakshbadal1379
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
body{
    margin: 0;
    padding: 0;
    font-family: 'Courier New', Courier, monospace;
    box-sizing: border-box;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container{
    border: 0.1rem solid black;
    padding: 2rem;
    border-radius: 0.4rem;
    background-color: aliceblue;
    text-align: center;
}
.header{
    font-size: 2rem;
}